<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAVXxUicd-dWrWxdnJWbQV2l00-tTfpFWZYevAGdof_moKTzDkqv9gmCbt3Acsc7KqET9v1mb8yO7PhBvFi8FxT_zQzSPDkLO9EljDriw3hBShjzuZIEM26P87GuRThJLSCXaEJCsU9Cg9f6DdK1pt6G1SwJ21RuBLBAkKHJfUzci8A7Q2U5cw-J5tfZmCKhcs3kKwr-o7v3j1WOLKjYgKP6DAQAB-dgEABOUV-S-al1zkdGiNj9y1AdzWIVyucYpdexGSfArhQ</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1761573275984" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">d86a9dfd-d9bf-59bf-311b-152da42e6e09</string>
</map>
